/* Localized versions of Info.plist keys */
CFBundleName = "factor";
CFBundleGetInfoString = "factor version 1.0, Copyright © 2002 by Metrowerks Corporation.  All rights reserved.";
CFBundleShortVersionString = "factor version 1.0";
